{
    "links": {
        "meetings": "Meetings",
        "calls": "Calls",
        "tasks": "Tasks",
        "user": "User",
        "calls1": "Anrufe"
    },
    "labels": {
        "Create CCallQueues": "Create Call-Queue"
    },
    "fields": {
        "user": "User",
        "calls1": "Anrufe"
    }
}